Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156501 - dia gets font size wrong on export
Summary: dia gets font size wrong on export
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: dia
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL: http://www.coker.com.au/selinux/talks...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 09:43 UTC by Russell Coker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-14 12:18:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 156060 None None None Never

Description Russell Coker 2005-05-01 09:43:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.0 (like Gecko)

Description of problem:
In the file "domains.png" note that one line of text has the wrong font size.   
Load up the source file "domains" and observe that the text in question has  
the correct font size (all text has the same size).  
  
Dia will export to png files in a manner that differs significantly from the  
source file. 
 
If I make some minor changes to the file it will give a similar result but a 
different piece of text will have the wrong font size. 

Version-Release number of selected component (if applicable):
0.94

How reproducible:
Always

Steps to Reproduce:
Prepare a diagram with a mixture of text and pictograms and it will usually 
have this problem. 

Additional info:


Note You need to log in before you can comment on or make changes to this bug.